Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
00371 Graphics Minor Have not tried Jan 29, 2008, 06:28 May 18, 2014, 16:29
Tester Luja View Status Public Platform
Assigned To Haze Resolution Fixed OS
Status [?] Resolved Driver alpha68k.cpp
Version 0.67 Fixed in Version 0.154 Build
Summary 00371: gangwarsu: There's a problem in the 3rd stage, just before the boss.
Description There's a problem in the 3rd stage, just before the boss. The placard that must appear in the pillar is shown wrong (something in Japanese?).It shows correctly in the bootleg.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems gangwarsu
Attached Files
png file icon gangwars067gre_shot1.png (15,294 bytes) Feb 14, 2008, 08:44
png file icon gangwars067gre_shot2.png (17,221 bytes) Feb 14, 2008, 08:44
Relationships
There are no relationship linked to this issue.
Notes
1
User avatar
No.10716
Haze
Senior Tester
May 18, 2014, 10:39
in current MAME versions this is 'gangwarsu' It's meant to use different graphic roms, fixed.